[code] LuJIT

From: Richard Philips <richard.philips.att.gmail.com>
Date: Thu, 17 Apr 2014 09:20:41 -0400

Hi Mitchell,

I'm trying Textadept in Windows7.

I'm using Textadeptjit as a I need FFI to interact with DLLs.

Everything works pretty well but when I close textadept I get a Windows
error:

[ This application has requested the Runtime to terminate it in an unusual
way.
Please contact the applicaton support team for more information.]

I *think* this can be solved by upgrading LuaJIT to version 2.0.3

(From the LuaJIT 2.0.3 changelog:

   - FFI: Properly unload loaded DLLs.)

Do you have any plans to upgrade LuaJIT?

Thanks,

Richard

-- 
You are subscribed to code.att.foicica.com.
To change subscription settings, send an e-mail to code+help.att.foicica.com.
To unsubscribe, send an e-mail to code+unsubscribe.att.foicica.com.
Received on Thu 17 Apr 2014 - 09:20:41 EDT

This archive was generated by hypermail 2.2.0 : Fri 18 Apr 2014 - 06:51:23 EDT